@font-face {font-family: 'Codepro-LC';src: url('../f/Codepro-LC.woff2') format('woff2'),url('../f/Codepro-LC.woff') format('woff'),url('../f/Codepro-LC.ttf') format('truetype');font-display:swap;}
@font-face {font-family: 'Codepro-Light';src: url('../f/Codepro-Light.woff2') format('woff2'),url('../f/Codepro-Light.woff') format('woff'),url('../f/Codepro-Light.ttf') format('truetype');font-display:swap;}
@font-face {font-family: 'Codepro-Bold';src: url('../f/Codepro-Bold.woff2') format('woff2'),url('../f/Codepro-Bold.woff') format('woff'),url('../f/Codepro-Bold.ttf') format('truetype');font-display:swap;}
@font-face {font-family: 'Codepro-Black';src: url('../f/Codepro-Black.woff2') format('woff2'),url('../f/Codepro-Black.woff') format('woff'),url('../f/Codepro-Black.ttf') format('truetype');font-display:swap;}

*{padding:0px;margin:0px;border:0px;outline:0px;text-decoration:none;}
body{width:100%;padding:0px;margin:0px;background:#000340;}
html{width:100%;height:auto;min-height:100%;}
img,a{border:0px;outline:0px;}
::placeholder{color:#aaa;opacity:1;}
:-ms-input-placeholder{color:#aaa;}
::-ms-input-placeholder{color:#aaa;}
.t{clear:both;}
.fl{float:left;}
.fr{float:right;}
button:hover{cursor:pointer;}
input[type="submit"]:hover,input[type="button"]:hover{cursor:pointer;}
h1{margin:0px;padding:0px;}
h2{margin:0px;padding:0px;}
h3{margin:0px;padding:0px;}
.nowrap{white-space:nowrap;}

.syf{width:100%;position:relative;overflow:hidden;}
.ortl{width:100%;max-width:1140px;position:relative;margin:0px auto;}
.header{width:90%;max-width:1140px;margin:0px auto;display:flex;align-items:center;justify-content:space-between;margin-top:50px;z-index:10;position:relative;}
.header .logo{width:154px;position:relative;}
.header .logo img{width:100%;}
.header .menu{position:relative;display:flex;align-items:center;justify-content:center;}
.header .menu a{font-family:Codepro-LC;font-size:15px;color:#fff;margin:0px 20px;}
.header .menu .signup{border-radius:30px;padding:15px 20px 12px 20px;border:1px solid #fff;}
.header .menu .signin{border-radius:30px;padding:15px 20px 12px 20px;border:1px solid #00F778;color:#00F778;margin-right:0px;}
.header .mmenu{position:relative;line-height:0px;display:none;}
.header .mmenu img{width:28px;}
.headermbl{width:100%;height:100%;position:fixed;left:0px;top:0px;z-index:100;background:#000340;display:none;}
.headermbl .lnklr{position:relative;margin:50px 0px 0px 50px;z-index:101;}
.headermbl .lnklr a{font-family:Codepro-Bold;font-size:20px;color:#fff;line-height:50px;display:block;}
.headermbl .mblcls{position:absolute;right:40px;top:52px;z-index:102;}
.headermbl .mblcls img{width:28px;}
.headermbl .sgnblm{position:relative;margin:50px 0px 0px 50px;}
.headermbl .sgnblm a{font-family:Codepro-LC;font-size:15px;border-radius:30px;padding:15px 20px 12px 20px;}
.headermbl .sgnblm .sgnup{border:1px solid #fff;color:#fff;}
.headermbl .sgnblm .sgnin{border:1px solid #00F778;color:#00F778;margin-left:20px;}
.headermbl .mblmnbg{margin-top:50px;width:100%;position:relative;mix-blend-mode: lighten;}
.headermbl .mblmnbg img{width:100%;}


.mainvideo{position:relative;width:100%;max-width:1777px;margin:-100px auto;}
.mainvideo video{mix-blend-mode:screen;background-blend-mode:screen;z-index:1;}
.twiw{width:90%;max-width:770px;position:relative;margin:0px auto;}
.twiw .cnt1{font-family:Codepro-Bold;font-size:48px;line-height:60px;color:#fff;text-align:center;}
.twiw .cnt1 span{background: linear-gradient(270deg, #00F778 13.63%, #FF7C1A 85.42%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;}
.twiw .cnt2{margin-top:40px;font-family:Codepro-LC;font-size:20px;line-height:35px;color:#fff;text-align:center;}
.twiwvideo{position:relative;width:100%;max-width:1400px;margin:0px auto;}
.twiwvideo video{mix-blend-mode:screen;background-blend-mode: screen;}
.ain{width:90%;max-width:720px;position:relative;margin:0px auto;}
.ain .cnt1{font-family:Codepro-Bold;font-size:48px;line-height:60px;color:#fff;text-align:center;position:relative;}
.ain .cnt1 span{background: linear-gradient(90deg, #00F778 20.41%, #0085FF 81.07%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;display:block;}
.ain .bad{text-align:center;margin-top:50px;}
.ain .bad a{font-family:Codepro-LC;font-size:15px;color:#00F778;border-radius:30px;padding:15px 20px 12px 20px;border:1px solid #00F778;}
.ain .cnt2{margin-top:50px;position:relative;}
.ain .cnt2 .yz{font-family:Codepro-LC;font-size:20px;line-height:35px;color:#fff;text-align:center;position:relative;}
.ain .cnt2 .e1{position:absolute;left:352px;top:0px;width:980px;}
.ain .cnt2 .e1 img{width:100%;}
.ain .cnt2 .e2{position:absolute;right:352px;top:170px;width:980px;}
.ain .cnt2 .e2 img{width:100%;}

.op{margin-top:100px;position:relative;}
.op .title{font-family:Codepro-LC;font-size:24px;color:#fff;text-align:center;}
.opds{width:100%;height:260px;position:relative;margin-top:100px;overflow:hidden;}
.opds .opabslt{width:1770px;position:absolute;left:185px;scroll-behavior:smooth;}
.opds .opabslt .optk{width:265px;height:251px;position:relative;margin:0px 15px;background: linear-gradient(150deg, #FF6D00 0%, #000340 52%, #000340 100%);border-radius: 30px;float:left;}
.opds .opabslt .optkic{width:263px;height:249px;margin:1px;position:relative;background: linear-gradient(136.57deg, #000568 0%, #000340 47.92%, #000340 100%);border-radius: 30px;float:left;}
.opds .opabslt .optk .ico{width:64px;margin:50px 0px 0px 50px;line-height:0px;}
.opds .opabslt .optk .ico img{width:100%;display:block;}
.opds .opabslt .optk .yz{font-family:Codepro-Bold;font-size:22px;color:#fff;line-height:30px;margin:40px 0px 0px 50px;}
.opvideo{position:relative;width:100%;max-width:1400px;margin:0px auto;}
.opvideo video{mix-blend-mode:screen;background-blend-mode:screen;z-index:1;}

.wp{position:relative;}
.wp .title{position:relative;text-align:center;font-family:Codepro-Bold;font-size:48px;background:linear-gradient(90deg, #FF7C1A 17.84%, #13F1FF 81.15%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;width:90%;max-width:415px;margin:0px auto;}
.wp .cntnt{width:90%;max-width:520px;margin:50px auto 0px auto;font-family:Codepro-LC;font-size:20px;line-height:35px;color:#fff;text-align:center;}
.wp .cntnt .yz{position:relative;text-align:center;}
.wp .cntnt .e3{position:absolute;left:-428px;top:-192px;width:980px;}
.wp .cntnt .e3 img{width:100%;}
.wp .icnlr{width:945px;margin:60px auto 0px auto;position:relative;height:120px;}
.wp .icnlr img{width:100%;}
.wp .icnlr .icntka{width:120px;height:120px;position:absolute;left:0px;top:0px;}
.wp .icnlr .icntks{width:120px;height:120px;position:absolute;left:0px;top:0px;}
.wp .icnlr .icntka .icntk{width:80px;position:absolute;left:20px;top:20px;transition:0.5s;}
.wp .icnlr .icntka .icntkh{width:80px;position:absolute;left:20px;top:20px;opacity:0;transition:0.5s;}
.wp .icnlr .icntka .glowaln{width:80px;height:80px;position:absolute;left:20px;top:20px;background: #05579D;filter: blur(50px);opacity:0;transition:0.5s;}

.wp .icnlr .icntks .icntk{width:100px;position:absolute;left:10px;top:10px;opacity:0;transition:0.5s;}
.wp .icnlr .icntks .icntkh{width:100px;position:absolute;left:10px;top:10px;opacity:1;transition:0.5s;}
.wp .icnlr .icntks .glowaln{width:100px;height:100px;position:absolute;left:10px;top:10px;background: #05579D;filter: blur(50px);opacity:1;transition:0.5s;}

.wp .icnlr .icntka1{left:0px;}
.wp .icnlr .icntka2{left:137px;}
.wp .icnlr .icntka3{left:274px;}
.wp .icnlr .icntka4{left:411px;}
.wp .icnlr .icntka5{left:548px;}
.wp .icnlr .icntka6{left:685px;}
.wp .icnlr .icntka7{left:822px;}

.wp .icnlr .icntka:hover .icntk{width:100px;height:100px;top:10px;left:10px;opacity:0;transition:0.5s;}
.wp .icnlr .icntka:hover .icntkh{width:100px;height:100px;top:10px;left:10px;opacity:1;transition:0.5s;}
.wp .icnlr .icntka:hover .glowaln{width:100px;height:100px;top:10px;left:10px;opacity:1;transition:0.5s;}

.wp .icrklr{width:945px;position:relative;margin:60px auto 0px auto;}
.wp .icrklr .icrktk{width:100%;position:relative;display:none;}
.wp .icrklr .icrktk .rsmyz{width:100%;position:relative;display:flex;justify-content:space-between;align-items:center;}
.wp .icrklr .icrktk .sgrsm{width:355px;position:relative;}
.wp .icrklr .icrktk .sgrsm img{width:100%;display:block;}
.wp .icrklr .icrktk .yzlr{position:relative;}
.wp .icrklr .icrktk .yzlr .yz1{font-family:Codepro-Bold;font-size:36px;line-height:35px;color:#fff;}
.wp .icrklr .icrktk .yzlr .yz2{font-family:Codepro-LC;font-size:15px;line-height:25px;color:#fff;margin-top:30px;max-width:320px;}
.wp .icrklr .icrktk .yzlr .yz3{font-family:Codepro-LC;font-size:15px;line-height:25px;color:#fff;}
.wp .icrklr .icrktk .yzlr .yz3{margin-top:30px;}
.wp .icrklr .icrktk .yzlr .yz3 a{font-family:Codepro-LC;font-size:15px;color:#fff;border-radius:30px;padding:12px 15px 8px 15px;border:1px solid #fff;}
#icrk1{display:block;}

.wp .timelineds{width:945px;height:30px;position:relative;margin:60px auto 0px auto;display:flex;justify-content:space-between;align-items:center;}
.wp .timelineds .yz{font-family:Codepro-LC;font-size:14px;color:#2999F9;line-height:14px;padding-top:2px;}
.wp .timelineds .gstrgds{width:848px;height:30px;position:relative;}
.wp .timelineds .gstrgds .czg{width:100%;height:1px;background:#05579D;overflow:hidden;position:absolute;left:0px;top:14px;}
.wp .timelineds .gstrgds .tltk{display:inline-block;font-family:Codepro-LC;font-size:14px;border-radius:20px;padding:9px 15px 5px 15px;line-height:14px;position:absolute;top:0px;opacity:0;}
.wp .timelineds .gstrgds .tl1{color:#05579D;background:#000340;border:1px solid #05579D;left:0px;}
.wp .timelineds .gstrgds .tl1h{color:#2999F9;background:#000340;border:1px solid #2999F9;left:0px;}
.wp .timelineds .gstrgds .tl2{color:#05579D;background:#000340;border:1px solid #05579D;left:256px;}
.wp .timelineds .gstrgds .tl2h{color:#FF7C1A;background:#000340;border:1px solid #FF7C1A;left:256px;}
.wp .timelineds .gstrgds .tl3{color:#05579D;background:#000340;border:1px solid #05579D;left:545px;}
.wp .timelineds .gstrgds .tl3h{color:#fff;background:#000340;border:1px solid #fff;left:545px;}
.wp .timelineds .gstrgds .tl4{color:#05579D;background:#000340;border:1px solid #05579D;right:0px;}
.wp .timelineds .gstrgds .tl4h{color:#00F778;background:#000340;border:1px solid #00F778;right:0px;}

.iklour{width:100%;max-width:1140px;margin:150px auto 0px auto;position:relative;display:flex;justify-content:space-between;align-items:center;}
.iklour .e4{position:absolute;left:-644px;top:-321px;width:1200px;}
.iklour .e4 img{width:100%;}
.iklour .e5{position:absolute;right:-644px;top:-55px;width:1200px;}
.iklour .e5 img{width:100%;}
.iklour .ikltk{width:555px;height:576px;position:relative;background: linear-gradient(136.57deg,rgba(69, 210, 255, 0.6) 0%,rgba(5, 87, 157, 0.4) 34.375%,rgba(17, 51, 127, 1) 100%);border-radius:30px;}
.iklour .ikltkic{width:553px;height:574px;margin:1px;position:relative;background: linear-gradient(136.57deg, #000568 0%, #000340 47.92%, #000340 100%);border-radius:30px;}
.iklour .ikltk .yz1{text-align:center;font-family:Codepro-LC;font-size:22px;color:#05579D;padding-top:100px;}
.iklour .iklsl .yz2{text-align:center;font-family:Codepro-Bold;font-size:36px;line-height:50px;color:#fff;width:318px;margin:40px auto 0px auto;}
.iklour .iklsl .yz2 span{background: linear-gradient(90deg, #00F778 0%, #0085FF 45.89%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;display:block;}
.iklour .iklsl .yz3{text-align:center;font-family:Codepro-LC;font-size:15px;line-height:30px;color:#fff;margin:40px auto 0px auto;width:350px;}
.iklour .iklsg .yz2{text-align:center;font-family:Codepro-Bold;font-size:36px;line-height:50px;color:#fff;width:442px;margin:40px auto 0px auto;}
.iklour .iklsg .yz2 span{background: linear-gradient(90deg, #00F778 0%, #0085FF 45.89%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;display:block;}
.iklour .iklsg .yz3{text-align:center;font-family:Codepro-LC;font-size:15px;line-height:30px;color:#fff;margin:40px auto 0px auto;width:327px;}

/*#ikltk1:after{content:'';position: absolute;top: 0; right: 0; bottom: 0; left: 0;z-index:-1;margin:-1px;border-radius: inherit;background:linear-gradient(136.57deg, rgba(69, 210, 255, 0.6) 1.1%, rgba(5, 87, 157, 0.4) 35.1%, #11337F 100%);}
#ikltk2:after{content:'';position: absolute;top: 0; right: 0; bottom: 0; left: 0;z-index:-1;margin:-1px;border-radius: inherit;background:linear-gradient(136.57deg, rgba(69, 210, 255, 0.6) 1.1%, rgba(5, 87, 157, 0.4) 35.1%, #11337F 100%);}*/

.wtds{width:100%;position:relative;overflow:hidden;padding-bottom:200px;}
.wt{position:relative;margin:390px auto 0px auto;width:750px;}
.wt .title{font-family:Codepro-Bold;font-size:48px;background: linear-gradient(90deg, #FF7C1A 10.68%, #00F778 92.81%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;text-align:center;width:460px;margin:0px auto;z-index:10;position:relative;}
.wt .cntnt{font-family:Codepro-LC;font-size:20px;line-height:35px;color:#fff;text-align:center;margin-top:20px;z-index:10;position:relative;}
.wt .cntnt strong{font-family:Codepro-Bold;}
.wt .joinnow{text-align:center;margin-top:40px;z-index:10;position:relative;}
.wt .joinnow a{font-family:Codepro-LC;font-size:15px;color:#00F778;border-radius:30px;padding:15px 20px 12px 20px;border:1px solid #00F778;}

.wt .wtico{position:absolute;z-index:1;}
.wt .wt_l1{width:282px;height:285px;left:-30px;top:-212px;background:url('../images/wt_l1.png') center center no-repeat;background-size:cover;}
.wt .wt_l2{width:267px;height:284px;left:-200px;top:-230px;background:url('../images/wt_l2.png') center center no-repeat;background-size:cover;}
.wt .wt_l3{width:277px;height:285px;left:-350px;top:-130px;background:url('../images/wt_l3.png') center center no-repeat;background-size:cover;}
.wt .wt_l4{width:265px;height:284px;left:-350px;top:50px;background:url('../images/wt_l4.png') center center no-repeat;background-size:cover;}
.wt .wt_l5{width:274px;height:285px;left:-200px;top:155px;background:url('../images/wt_l5.png') center center no-repeat;background-size:cover;}
.wt .wt_l6{width:267px;height:284px;left:-30px;top:120px;background:url('../images/wt_l6.png') center center no-repeat;background-size:cover;}

.wt .wt_r1{width:268px;height:284px;right:-30px;top:-212px;background:url('../images/wt_r1.png') center center no-repeat;background-size:cover;}
.wt .wt_r2{width:269px;height:285px;right:-200px;top:-230px;background:url('../images/wt_r2.png') center center no-repeat;background-size:cover;}
.wt .wt_r3{width:280px;height:285px;right:-350px;top:-130px;background:url('../images/wt_r3.png') center center no-repeat;background-size:cover;}
.wt .wt_r4{width:268px;height:284px;right:-350px;top:50px;background:url('../images/wt_r4.png') center center no-repeat;background-size:cover;}
.wt .wt_r5{width:269px;height:285px;right:-200px;top:155px;background:url('../images/wt_r5.png') center center no-repeat;background-size:cover;}
.wt .wt_r6{width:271px;height:285px;right:-30px;top:120px;background:url('../images/wt_r6.png') center center no-repeat;background-size:cover;}
.wt .wt_m1{width:500px;position:absolute;top:-220px;left:50%;margin-left:-250px;display:none;}
.wt .wt_m1 img{width:100%;}
.wt .wt_m2{width:480px;position:absolute;bottom:-200px;left:50%;margin-left:-240px;display:none;}
.wt .wt_m2 img{width:100%;}

.hiab{position:relative;width:90%;max-width:1138px;margin:0px auto 0px auto;border-radius:30px;background: linear-gradient(136.57deg,rgba(108, 220, 255, 0.6) 0%,rgba(0, 112, 207, 0.4) 43.75%,rgba(24, 156, 198, 1) 100%);padding:1px;}
.hiabic{position:relative;width:100%;max-width:1138px;padding:100px 0px;border-radius:30px;background:#000340;}
.hiab .yzlr{width:94%;max-width:764px;margin:0px auto;font-family:Codepro-Bold;font-size:36px;line-height:60px;color:#fff;text-align:center;}
.hiab .yzlr span{display:block;text-align:center;background: linear-gradient(90deg, #00F778 0%, #0085FF 45.89%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;}
.hiab .sbrds{width:94%;max-width:600px;height:58px;overflow:hidden;position:relative;margin:70px auto 0px auto;border:1px solid #A0A4A8;border-radius:30px;display:flex;justify-content:space-between;align-items:center;}
.hiab .sbrds .btn{width:24px;height:24px;padding:15px 20px;}
.hiab .sbrds .btn img{width:24px;}
.hiab .sbrds .inptds{width:calc(100% - 25px);position:relative;padding-left:25px;}
.hiab .sbrds .inptds input{width:100%;font-family:Codepro-LC;font-size:15px;line-height:58px;color:#fff;background:none;}
.hiab .nyz{font-family:Codepro-LC;font-size:20px;color:#fff;text-align:center;margin-top:50px;}

.abtus{position:relative;width:90%;max-width:1138px;padding:1px;margin:100px auto 0px auto;border-radius:30px;background: linear-gradient(136.57deg,rgba(69, 210, 255, 0.6) 0%,rgba(5, 87, 157, 0.4) 34.375%,rgba(17, 51, 127, 1) 100%);}
.abtusic{position:relative;width:100%;max-width:1138px;padding:100px 0px;border-radius:30px;background: linear-gradient(136.57deg, #000568 0%, #000340 47.92%, #000340 100%);}
.abtus .title{font-family:Codepro-LC;font-size:22px;color:#05579D;text-align:center;}
.abtus .yz1{font-family:Codepro-Bold;font-size:48px;line-height:60px;color:#fff;text-align:center;margin:40px auto 0px auto;width:94%;max-width:560px;}
.abtus .yz1 span{background: linear-gradient(90deg, #FF7C1A 50.72%, #13F1FF 95.45%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;}
.abtus .nyz{width:94%;max-width:528px;position:relative;color:#fff;font-family:Codepro-LC;font-size:15px;line-height:30px;margin:50px auto 0px auto;text-align:center;}

.bowyz{width:94%;max-width:450px;margin:150px auto 0px auto;font-family:Codepro-Bold;font-size:48px;background: linear-gradient(90deg,#FF7C1A 0%,#13F1FF 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;text-align:center;}
.bowcntnt{width:94%;max-width:764px;font-family:Codepro-Bold;font-size:24px;line-height:35px;color:#fff;margin:40px auto 0px auto;text-align:center;}
.hrflr{width:94%;max-width:1138px;position:relative;margin:50px auto 0px auto;border-radius:100px;height:58px;background: linear-gradient(to bottom, rgb(222, 226, 229), rgb(130, 133, 136) 43.75%, rgb(160, 164, 168) 100%);padding:1px;}
.hrflric{position:relative;width:calc(100% - 20px);padding:0px 10px;height:58px;margin:0px;border-radius:100px;background:#00023f;display:flex;justify-content:space-between;align-items:center;}
.hrflr a{font-family:Codepro-LC;font-size:15px;color:#fff;opacity:0.5;padding-top:4px;}

.hrficrk{position:relative;width:94%;max-width:1140px;margin:100px auto 0px auto;display:flex;justify-content:space-between;align-items:flex-start;}
.hrficrk .tkhrf{font-family:Codepro-Bold;font-size:48px;background: linear-gradient(45deg,#00F778 30%,#0085FF 70%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;width:32px;margin-top:30px;}
.hrficrk .klmblm{width:calc(100% - 190px);position:relative;}
.hrficrk .klmblm .klmtk{width:100%;position:relative;padding:35px 0px;border-bottom:1px solid #05579D;display:block;}
.hrficrk .klmblm .klmtk .ualn{width:100%;position:relative;display:flex;justify-content:space-between;align-items:center;}
.hrficrk .klmblm .klmtk .ualn .bslk{font-family:Codepro-Bold;font-size:22px;color:#fff;}
.hrficrk .klmblm .klmtk .ualn .arrow{width:24px;height:24px;background:url('../images/arrow.svg') no-repeat center center;background-size:cover;}
.hrficrk .klmblm .klmtk .acklm{max-width:750px;height:0px;overflow:hidden;font-family:Codepro-LC;font-size:16px;color:#2999F9;line-height:26px;}
.hrficrk .klmblm .klmtk .acklm .yz{padding-top:35px;}

.footer{width:100%;margin-top:100px;background:#00022C;padding-top:100px;overflow:hidden;}
.footer .title{width:576px;position:relative;margin:0px auto;font-family:Codepro-Bold;color:#fff;font-size:36px;line-height:50px;text-align:center;}
.footer .title span{background: linear-gradient(90deg, #00F778 44.62%, #0085FF 75.69%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;}
.footer .sbrds{width:600px;height:58px;overflow:hidden;position:relative;margin:70px auto 0px auto;border:1px solid #A0A4A8;border-radius:30px;display:flex;justify-content:space-between;align-items:center;}
.footer .sbrds .btn{width:24px;height:24px;padding:15px 20px;}
.footer .sbrds .btn img{width:24px;}
.footer .sbrds .inptds{width:calc(100% - 25px);position:relative;padding-left:25px;}
.footer .sbrds .inptds input{width:100%;font-family:Codepro-LC;font-size:15px;line-height:58px;color:#fff;background:none;}
.footer .ortl{width:1140px;margin:0px auto 0px auto;position:relative;height:570px;display:flex;align-items:center;flex-direction:row-reverse;}
.footer .ortl .footerimg{position:absolute;right:424px;top:0px;}
.footer .ortl .footerimg img{height:570px;line-height:0px;}
.footer .ortl .footerimg2{width:100%;display:none;margin-left:-5%;}
.footer .ortl .footerimg2 img{width:100%;line-height:0px;}
.footer .ortl .ftrsg{width:378px;position:relative;}
.footer .ortl .ftrsg .lnklr{display:flex;justify-content:space-between;align-items:center;font-family:Codepro-LC;font-size:15px;}
.footer .ortl .ftrsg .lnklr a{color:#fff;}
.footer .fuo{margin-top:80px;font-family:Codepro-LC;font-size:20px;color:#fff;}
.footer .social{display:flex;justify-content:space-between;margin-top:20px;}
.footer .social .scikl{position:relative;}
.footer .social .sctk{display:flex;justify-content:flex-start;align-items:center;margin-top:10px;}
.footer .social .sctk .icn{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.footer .social .scyz{font-family:Codepro-LC;color:#808093;font-size:15px;margin-left:15px;}
.footer .arr{margin-top:80px;font-family:Codepro-LC;font-size:13px;color:#808093;}

@media screen and (max-width:1080px) {
.header .menu{display:none;}
.header .mmenu{display:block;}

.iklour{width:90%;margin:100px auto 0px auto;position:relative;display:block;}
.iklour .ikltk{margin:0px auto 30px auto;}

.footer{margin-top:35px;padding-top:50px;}
.footer .title{width:90%;max-width:576px;font-size:20px;line-height:35px;}
.footer .sbrds{width:270px;height:40px;margin:50px auto 0px auto;}
.footer .sbrds .btn{width:14px;height:14px;padding:15px 15px;}
.footer .sbrds .btn img{width:14px;}
.footer .sbrds .inptds{width:calc(100% - 15px);padding-left:15px;}
.footer .sbrds .inptds input{font-size:14px;line-height:35px;}
.footer .ortl{width:90%;margin:50px auto 0px auto;height:auto;display:block;}
.footer .ortl .footerimg{position:relative;right:inherit;top:0px;display:none;}
.footer .ortl .footerimg img{display:none;}
.footer .ortl .footerimg2{display:block;}
.footer .ortl .ftrsg{width:328px;margin:0px auto;float:none;}
.footer .ortl .ftrsg .lnklr{font-size:13px;}
.footer .fuo{margin-top:50px;font-size:15px;}
.footer .social{margin-top:20px;}
.footer .social .sctk{margin-top:10px;}
.footer .social .sctk .icn{width:30px;height:30px;}
.footer .social .scyz{font-size:13px;}
.footer .arr{margin-top:50px;}

}
@media screen and (max-width:1000px) {
.mainvideo{margin:30px auto;}

.wp .title{font-size:28px;line-height:36px;}
.wp .cntnt{margin:30px auto 0px auto;font-size:15px;line-height:26px;}
.wp .cntnt .yz{position:relative;text-align:center;}
.wp .cntnt .e3{position:absolute;left:-428px;top:-192px;width:980px;}
.wp .cntnt .e3 img{width:100%;}
.wp .icnlr{width:100%;max-width:360px;margin:40px auto 0px auto;position:relative;height:140px;}
.wp .icnlr .icntka{width:90px;height:90px;}
.wp .icnlr .icntks{width:90px;height:90px;}
.wp .icnlr .icntka .icntk{width:60px;left:15px;top:15px;}
.wp .icnlr .icntka .icntkh{width:60px;left:15px;top:15px;}
.wp .icnlr .icntka .glowaln{width:60px;height:60px;left:15px;top:15px;}

.wp .icnlr .icntks .icntk{width:75px;position:absolute;left:10px;top:10px;}
.wp .icnlr .icntks .icntkh{width:75px;position:absolute;left:10px;top:10px;}
.wp .icnlr .icntks .glowaln{width:75px;height:75px;position:absolute;left:10px;top:10px;}

.wp .icnlr .icntka1{left:0px;}
.wp .icnlr .icntka2{left:90px;}
.wp .icnlr .icntka3{left:180px;}
.wp .icnlr .icntka4{left:270px;}
.wp .icnlr .icntka5{left:45px;top:70px;}
.wp .icnlr .icntka6{left:135px;top:70px;}
.wp .icnlr .icntka7{left:225px;top:70px;}

.wp .icnlr .icntka:hover .icntk{width:75px;height:75px;top:10px;left:10px;}
.wp .icnlr .icntka:hover .icntkh{width:75px;height:75px;top:10px;left:10px;}
.wp .icnlr .icntka:hover .glowaln{width:75px;height:75px;top:10px;left:10px;}

.wp .icrklr{width:90%;max-width:945px;position:relative;margin:60px auto 0px auto;}
.wp .icrklr .icrktk{width:100%;position:relative;display:none;}
.wp .icrklr .icrktk .sgrsm{display:none;}
.wp .icrklr .icrktk .yzlr{position:relative;margin:0px auto;text-align:center;}
.wp .icrklr .icrktk .yzlr .yz1{font-size:24px;line-height:35px;}
.wp .icrklr .icrktk .yzlr .yz2{font-size:13px;line-height:22px;margin-top:20px;max-width:320px;}
.wp .icrklr .icrktk .yzlr .yz3{font-size:13px;line-height:22px;}
.wp .icrklr .icrktk .yzlr .yz3{margin-top:30px;}
.wp .icrklr .icrktk .yzlr .yz3 a{font-size:13px;}
#icrk1{display:block;}

.wp .timelineds{width:90%;max-width:945px;height:auto;margin:60px auto 0px auto;display:block;}
.wp .timelineds .yz{text-align:center;margin:0px auto;}
.wp .timelineds .gstrgds{width:310px;height:24px;margin:20px auto 0px auto;}
.wp .timelineds .gstrgds .czg{width:100%;height:1px;background:#05579D;overflow:hidden;position:absolute;left:0px;top:12px;}
.wp .timelineds .gstrgds .tltk{display:inline-block;font-family:Codepro-LC;font-size:12px;border-radius:20px;padding:5px 10px 3px 10px;}
.wp .timelineds .gstrgds .tl1{left:0px;}
.wp .timelineds .gstrgds .tl1h{left:0px;}
.wp .timelineds .gstrgds .tl2{left:105px;}
.wp .timelineds .gstrgds .tl2h{left:105px;}
.wp .timelineds .gstrgds .tl3{left:176px;}
.wp .timelineds .gstrgds .tl3h{left:176px;}
.wp .timelineds .gstrgds .tl4{right:0px;}
.wp .timelineds .gstrgds .tl4h{right:0px;}

.wt .wtico{display:none;}

.hrficrk .klmblm{width:calc(100% - 100px);position:relative;}
}
@media screen and (max-width:780px) {
.wtds{width:100%;padding-bottom:200px;}
.wt{margin:230px auto 0px auto;width:90%;}
.wt .title{font-size:28px;width:270px;}
.wt .cntnt{font-size:15px;line-height:26px;margin-top:25px;}
.wt .wt_m1{display:block;}
.wt .wt_m2{display:block;}

}
@media screen and (max-width:720px) {
.mainvideo video{width:200%;height:200%;margin-left:-50%;transform: rotate(90deg);}
.twiw .cnt1{font-size:28px;line-height:36px;}
.twiw .cnt2{font-size:15px;line-height:26px;}

.ain .cnt1{font-size:28px;line-height:36px;}
.ain .bad{margin-top:40px;}
.ain .bad a{font-size:14px;}
.ain .cnt2{margin-top:40px;}
.ain .cnt2 .yz{font-size:15px;line-height:26px;}
.ain .cnt2 .e1{position:absolute;left:100px;top:0px;width:506px;}
.ain .cnt2 .e2{position:absolute;right:100px;top:170px;width:506px;}

.twiwvideo video{width:200%;height:200%;margin-left:-50%;}
.opvideo{width:200%;margin-left:-50%;}
.opvideo video{width:150%;height:150%;margin-left:-25%;}

.opds{width:100%;max-width:550px;height:auto;position:relative;margin:50px auto 0px auto;overflow:hidden;}
.opds .opabslt{width:350px;position:relative;margin:0px auto;left:0px !important;display:block;}
.opds .opabslt .optk{width:155px;height:173px;margin:10px 10px;float:left;}
.opds .opabslt .optkic{width:153px;height:171px;float:left;}
.opds .opabslt .optk .ico{width:48px;margin:25px 0px 0px 25px;line-height:0px;}
.opds .opabslt .optk .yz{font-size:15px;line-height:24px;margin:25px 0px 0px 25px;}

.hiabic{padding:50px 0px;}
.hiab .yzlr{font-size:22px;line-height:35px;}
.hiab .sbrds .inptds input{font-size:14px;}
.hiab .nyz{font-size:13px;margin-top:20px;}

.abtus{margin:30px auto 0px auto;}
.abtusic{padding:50px 0px;}
.abtus .title{font-size:16px;}
.abtus .yz1{font-size:24px;line-height:35px;margin-top:30px;}
.abtus .nyz{width:94%;max-width:528px;font-size:15px;line-height:30px;margin:30px auto 0px auto;}

}

@media screen and (max-width:620px) {
.iklour .ikltk{width:100%;height:auto;position:relative;background: linear-gradient(136.57deg,rgba(69, 210, 255, 0.6) 0%,rgba(5, 87, 157, 0.4) 34.375%,rgba(17, 51, 127, 1) 100%);border-radius:30px;}
.iklour .ikltkic{width:calc(100% - 2px);height:auto;margin:1px;position:relative;background: linear-gradient(136.57deg, #000568 0%, #000340 47.92%, #000340 100%);border-radius:30px;padding-bottom:50px;}
.iklour .ikltk .yz1{font-size:16px;padding-top:50px;}
.iklour .iklsl .yz2{font-size:24px;line-height:35px;width:215px;margin:30px auto 0px auto;}
.iklour .iklsl .yz3{font-size:13px;line-height:22px;margin:30px auto 0px auto;width:250px;}
.iklour .iklsg .yz2{font-size:24px;line-height:35px;width:253px;margin:30px auto 0px auto;}
.iklour .iklsg .yz3{font-size:13px;line-height:22px;margin:30px auto 0px auto;width:264px;}

.hrflr{width:94%;max-width:1138px;overflow:hidden;overflow-x:auto;height:58px;position:relative;margin:50px auto 0px auto;background:none;padding:0px;border:1px solid #fff;scroll-behavior: smooth;}
.hrflric{position:relative;width:600px;padding:0px 10px;height:58px;margin:0px;border-radius:100px;background:#00023f;display:flex;justify-content:space-between;align-items:center;}

.hrficrk .tkhrf{font-size:30px;width:25px;margin-top:30px;}
.hrficrk .klmblm{width:calc(100% - 45px);position:relative;}

}